@charset "UTF-8";
/* indexlayout.css */
/* SPstyle */
#indexcontents{width:96%; margin:0 auto;}
#indexcontents h2{font-size:1em; margin:0.5em 0;
	border:solid 1px #808080; border-radius:5px; -webkit-border-radius:5px; padding:0 0 0 0.8em;
	background:linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 44%, #e7e8e8 74%, #fdfdfd 100%);
	background:-webkit-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 44%, #e7e8e8 74%, #fdfdfd 100%);
	background:-o-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 44%, #e7e8e8 74%, #fdfdfd 100%);
	background:-ms-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 44%, #e7e8e8 74%, #fdfdfd 100%);
	background:-moz-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 44%, #e7e8e8 74%, #fdfdfd 100%);}
#indexcontents p{margin:0; padding:0 0 0.3em; font-size:0.9em;}
p#sitedescription{font-size:0.8em}
#saikin{font-weight:bold; color:#dc143c;}
.tempmenu{font-size:1em!important;}
/*右側sidebar内*/
.productw300{width:298px; margin:0 auto 15px; text-align:center; border:solid 1px #ff8c00;}
.ptitle{font-size:0.9em; line-height:1.4em; margin:0; padding:0.2em 0;
	background:linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 50%, #e7e8e8 75%, #fdfdfd 100%);
	background:-webkit-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 50%, #e7e8e8 75%, #fdfdfd 100%);
	background:-o-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 50%, #e7e8e8 75%, #fdfdfd 100%);
	background:-ms-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 50%, #e7e8e8 75%, #fdfdfd 100%);
	background:-moz-linear-gradient(top, #d8dada 0%, #f1f1f1 22%, #c7c8ca 50%, #e7e8e8 75%, #fdfdfd 100%);
}
.ptitle a:hover, .ptitle a:active{text-decoration:underline!important;}
.productpicture{
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f1e878), color-stop(0.71, #e9e8d8), color-stop(0.34, #ffffff), color-stop(0.00, #efe457));
background: -webkit-linear-gradient(top, #efe457 0%, #ffffff 34%, #e9e8d8 71%, #f1e878 100%);
background: -moz-linear-gradient(top, #efe457 0%, #ffffff 34%, #e9e8d8 71%, #f1e878 100%);
background: -o-linear-gradient(top, #efe457 0%, #ffffff 34%, #e9e8d8 71%, #f1e878 100%);
background: -ms-linear-gradient(top, #efe457 0%, #ffffff 34%, #e9e8d8 71%, #f1e878 100%);
background: linear-gradient(top, #efe457 0%, #ffffff 34%, #e9e8d8 71%, #f1e878 100%);
}
.productpicture img{margin:0; padding:0.7em 0 0.2em;}
h2.seihin{font-size:0.9em;text-align:left; margin:0; padding:0 0.5em;
background:#f1e878;}
p.productinfo{font-size:0.7em; text-align:left; margin:0; padding:0 0.6em 0.2em;
background:#f1e878;}

.sidelink{width:94%; margin:0 auto 15px;}
.sidelink p{font-size:0.8em; margin:0; padding:0; border:ridge 4px #666666;}
.sidelink p a{display:block; color:#ffffff; background-color:#000000; text-decoration:none; padding:0.6em 1em;}
.sidelink p a:link{color:#ffffff; text-decoration:none;}
.sidelink p a:hover, .sidelink p a:active{:#ffffff; background-color:#999999; text-decoration:none;}
.sidelink p a:visited{color:#ffffff; text-decoration:none;}

#twitterwidget{width:300px; height:300px; margin:0 auto 15px;  overflow:hidden;}
/*adstyle*/
.ads300x250RightTop{margin:0 auto 15px;}
.ads300x250RightBottom{margin:0 auto 15px;}
.ads300x250RightBottom2{margin:0 auto; border-bottom:solid #ffffff 15px;}

/* SPstylePART2(480px以上){iPhone4系横表示以上}*/
@media only screen and (min-width:480px){
#productpicture {width:auto;}
#productpicture tr td{width:auto; text-align:left;}
}
/* SPstylePART3(568px以上{iPhone5系横表示以上})*/
@media only screen and (min-width:568px){
}
/* SPstylePART3(667px以上{iPhone6横表示以上(6Plus横は736px)})*/
@media only screen and (min-width:667px){
}
/* TABLETstyle(768px以上)*/
@media only screen and (min-width:768px){
}
/* PCstyle(950px以上) */
@media only screen and (min-width:950px){
p#sitedescription{background-color:#dcdcdc; color:#696969; padding:0.2em 0.6em;}
#saikin{font-size:0.95em; margin:0; font-weight:bold;}
.tempmenu{display:none;}
/*右側sidebar内*/
.sidelink{width:100%;}
/*adstyle*/
.ads300x250RightTop{width:300px; margin:0 auto 15px;}
.ads300x250RightBottom{width:300px; margin:0 auto 15px;}
.ads300x250RightBottom2{width:300px; margin:0 auto 15px; border-bottom:none;}
}